package ir.almahdi.sandogh_bsa_aza.Model;

public class Model_user {

    int idozv ;
    String cod_meli;
    String type_user;

    public Model_user(int idozv, String cod_meli, String type_user) {
        this.idozv= idozv;
        this.cod_meli = cod_meli;
        this.type_user = type_user;
    }

    public String gettype_user() {
        return type_user;
    }

    public void settype_user(String type_user) {
        this.type_user = type_user;
    }

    public int getidozv() {
        return idozv;
    }

    public void setidozv(int idozv) {
        this.idozv= idozv;
    }

    public String getcod_meli() {
        return cod_meli;
    }

    public void setcod_meli(String cod_meli) {
        this.cod_meli = cod_meli;
    }
}
